.scrollable {
	/*height: 400px;*/
	overflow: hidden;
}

.scroll-complete .scrollable-focus {
	color: #f00;
	font-weight: bold;
}

.preserve-case {
	text-transform: none;
}

.reveal .push-off {
	margin-top: 1em;
}

.reveal .wide-list {
	width: 100%;
}

.reveal blockquote.mono {
	font-family: monospace;
	text-align: left;
	font-size: 0.7em;
}